RubyGems Navigation menu

interpret 1.0.1

Manage your app translations with an i18n active_record backend

Versões:

  1. 1.1.2 - January 22, 2013 (75 KB)
  2. 1.1.1 - July 20, 2012 (75 KB)
  3. 1.1.0 - June 12, 2012 (75 KB)
  4. 1.0.2 - May 24, 2012 (75 KB)
  5. 1.0.1 - January 23, 2012 (75 KB)
Mostrar todas as versões (13)

Runtime Dependencies (7):

  • best_in_place ~> 1.0.0
  • cancan ~> 1.6.0
  • i18n ~> 0.6.0
  • i18n-active_record >= 0
  • lazyhash >= 0.1.1
  • rails ~> 3.1
  • ya2yaml >= 0.30.0
  • Development Dependencies (3):

    Donos:

    Autores:

    • Roger Campos

    SHA 256 checksum:

    921cc0aa93afb4887eecf5bd5678de856adb00eabf9505d4ae38e2aaff9c15c5

    Total de downloads 34.756

    Desta versão 2.575

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: